uuid: 393d3fdd-f129-4e84-a638-32039c618c68
langcode: en
status: true
dependencies:
  module:
    - content_translation
    - user
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: user.user
target_entity_type_id: user
target_bundle: user
default_langcode: site_default
language_alterable: false
